Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 04:53:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number 
7431417465
Which I order on 27th January'2021
I have received a msg that one of the items have been cancelled 
But when I check the application it's still showing there is stock but the price is changed.
When I placed the order it was showing 4 bd  and now its showing 6.450 
I assume that's the reason my order is cancelled . 
But this mistake is from your side.

Waiting for your quick reply.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2027711